# Currency forecast



## Getting started

```shell
docker pull mar1a/currency-forecast
```

## Add your files

- [ ] run docker
- [ ] use fastapi

```
docker run -p 8000:8888 mar1a/currency-forecast
```


## License
MIT
